{
  "$schema": "./node_modules/oxlint/configuration_schema.json",
  // https://oxc.rs/docs/guide/usage/linter/rules/unicorn/no-new-array.html
  // "rules": {
  //   "unicorn/no-useless-spread": "off"
  // },
  "ignorePatterns": [
    "src/shadcn/**",
    "src/components/InspiraUI/**",
    "public/**",
    "**/**.no-lint.ts",
    "**/**.nolint.ts"
  ]
}
